{
  "name": "vikunja-theme",
  "version": "0.2.0",
  "description": "A Hugo theme that gets used within all of our websites.",
  "license": "LGPL-3.0-or-later",
  "author": {
    "name": "The Vikunja authors",
    "email": "team@vikunja.io"
  },
  "scripts": {
    "clean": "gulp clean",
    "build": "gulp prod",
    "release": "gulp release",
    "watch": "gulp watch"
  },
  "dependencies": {
    "bulma": "^0.7.1"
  },
  "devDependencies": {
    "gulp": "^3.9.1",
    "gulp-clean": "^0.3.2",
    "gulp-clean-css": "^4.2.0",
    "gulp-gzip": "^1.4.0",
    "gulp-hash-filename": "^2.0.1",
    "gulp-replace": "^1.0.0",
    "gulp-sass": "^3.1.0",
    "gulp-sourcemaps": "^1.9.1",
    "gulp-tar-path": "^1.0.1"
  }
}
